Bug 1326987 - ceph-deploy 1.5.33 (or latest) for 2.0
Summary: ceph-deploy 1.5.33 (or latest) for 2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Installer
Version: 2.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 2.0
Assignee: Ken Dreyer (Red Hat)
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On: 1304533
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-14 01:53 UTC by Vasu Kulkarni
Modified: 2019-10-10 11:52 UTC (History)
10 users (show)

Fixed In Version: RHEL: ceph-deploy-1.5.33-1.el7cp Ubuntu: ceph-deploy_1.5.33-2redhat1
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1304533
Environment:
Last Closed: 2016-08-23 19:36:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2200641 None None None 2016-04-14 01:53:59 UTC
Red Hat Product Errata RHBA-2016:1755 normal SHIPPED_LIVE Red Hat Ceph Storage 2.0 bug fix and enhancement update 2016-08-23 23:23:52 UTC

Comment 3 Ian Colle 2016-04-15 14:17:45 UTC
Corrected targeted versions as ceph-deploy will not be shipped in 2.0.

Comment 18 Vasu Kulkarni 2016-05-07 02:07:44 UTC
sorry, acking now.

Comment 20 Vasu Kulkarni 2016-05-19 00:27:43 UTC
1.5.33-1.el7cp in 10.2.1

Comment 23 errata-xmlrpc 2016-08-23 19:36:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1755.html


Note You need to log in before you can comment on or make changes to this bug.